# Uses of Interface
org.eclipse.net4j.util.om.trace.OMTraceHandler

Packages that use OMTraceHandler
Package
Description
org.eclipse.net4j.util.om
Interfaces and classes for platform-independent operations and maintenance (O&M).
org.eclipse.net4j.util.om.trace
Interfaces and classes for platform-independent tracing.

## Uses of OMTraceHandler in org.eclipse.net4j.util.om

Methods in org.eclipse.net4j.util.om with parameters of type OMTraceHandler
Modifier and Type
Method
Description
`void`
OMPlatform.`addTraceHandler(OMTraceHandler traceHandler)`
`void`
OMPlatform.`removeTraceHandler(OMTraceHandler traceHandler)`

## Uses of OMTraceHandler in org.eclipse.net4j.util.om.trace

Classes in org.eclipse.net4j.util.om.trace that implement OMTraceHandler
Modifier and Type
Class
Description
`class`
`PrintTraceHandler`
A `trace handler` that appends `trace events` to a `print stream`.
`class`
`RemoteTraceHandler`
A `trace handler` that sends `trace events` to a remote trace `server`.